CREATE TABLE [VS4TARInvoice2](
	[TIv2TIvoNo] [nvarchar](30) NOT NULL,
	[TIv2Ln] [int] NOT NULL,
	[TIv2ShipDate] [datetime] NULL,
	[TIv2Vessel] [nvarchar](30) NULL,
	[TIv2IDC] [nvarchar](30) NULL,
	[TIv2ILCNo] [nvarchar](30) NULL,
	[TIvo2BLNo] [nvarchar](30) NULL,
	[TIv2Flag1] [smallint] NULL,
	[TIv2Flag2] [smallint] NULL,
	[TIv2Flag3] [datetime] NULL
) ON [PRIMARY]
GO
ALTER TABLE VS4TARInvoice2 ADD CONSTRAINT
	PK_VS4TARInvoice2 PRIMARY KEY CLUSTERED 
	(
	TIv2TIvoNo,
	TIv2Ln
	)  ON [PRIMARY]
GO